﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>Standard Interest Report</name>
  <defaultfilter>
    <ReportFilter>
      <ReportEntity paramname="P7">
        <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
          <entity name="contact">
            <all-attributes />
          </entity>
        </fetch>
      </ReportEntity>
      <ReportEntity paramname="P8">
        <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
          <entity name="opportunity">
            <all-attributes />
            <filter type="and">
              <condition attribute="a422_rel_entrytermid" operator="eq" uiname="11 Fall" uitype="a422_dom_entryterm" value="{747C01DC-C359-DD11-A907-0030487DFF82}" />
              <condition attribute="statecode" operator="eq" value="0" />
            </filter>
          </entity>
        </fetch>
      </ReportEntity>
      <ReportEntity paramname="P9">
        <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
          <entity name="a422_interest">
            <all-attributes />
            <filter type="and">
              <condition attribute="a422_rel_interestcategoryid" operator="eq" uiname="Athletics" uitype="a422_dom_interestcategory" value="{D6AB0ED0-C359-DD11-A907-0030487DFF82}" />
            </filter>
          </entity>
        </fetch>
      </ReportEntity>
    </ReportFilter>
  </defaultfilter>
  <iscustomreport>0</iscustomreport>
  <filename>Standard Interest Report.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{3706c9fa-74f3-e011-8695-00155d0b2b38}</reportid>
  <reporttypecode>1</reporttypecode>
  <iscustomizable>1</iscustomizable>
  <ExportedFileName>/Reports/StandardInterestReportrdl3706c9fa-74f3-e011-8695-00155d0b2b38</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities>
    <ReportVisbility>1</ReportVisbility>
  </ReportVisibilities>
  <ReportEntities />
</Report>